"IDS_APPLE_EVENTS_USAGE_MACOS" = "Ovo je potrebno da bi se aktivirao dijalog za forsirano napuštanje.";
"IDS_CAMERA_USAGE_MACOS" = "Ovo vam omogućava da koristite kameru u sesijama daljinske kontrole i na sastancima.";
"IDS_FT_UNKNOWN_DATE2" = "(nevažeći podatak)";
"IDS_MICROPHONE_USAGE_MACOS" = "Ovo vam omogućava da razgovarate sa drugima u sesijama daljinske kontrole i na sastancima.";
"IDS_WAITING_FOR_PARTNER" = "Čekanje partnera...";
